sylius_twig_hooks:
    hooks:
        'sylius_admin.security.request_password_reset':
            page:
                template: '@SyliusAdmin/security/common/page.html.twig'
                priority: 0

        'sylius_admin.security.request_password_reset.page':
            logo:
                template: '@SyliusAdmin/security/common/logo.html.twig'
                priority: 100
            content:
                template: '@SyliusAdmin/security/common/content.html.twig'
                priority: 0

        'sylius_admin.security.request_password_reset.page.logo':
            image:
                template: '@SyliusAdmin/security/common/logo/image.html.twig'
                priority: 0

        'sylius_admin.security.request_password_reset.page.content':
            form:
                template: '@SyliusAdmin/security/request_password_reset/page/content/form.html.twig'
                priority: 0

        'sylius_admin.security.request_password_reset.page.content.form':
            email:
                template: '@SyliusAdmin/security/request_password_reset/page/content/form/email.html.twig'
                priority: 100
            submit:
                template: '@SyliusAdmin/security/request_password_reset/page/content/form/submit.html.twig'
                priority: 0
